#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate-oauth
version:              1.6.0.1
visibility:           public
id:                   authenticate-oauth-1.6.0.1-4lpXDsH8vDEFvorgvO4ArY
key:                  authenticate-oauth-1.6.0.1-4lpXDsH8vDEFvorgvO4ArY
license:              BSD-3-Clause
maintainer:           Hiromi Ishii, Artem Chirkin
author:               Hiromi Ishii
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:
    Library to authenticate with OAuth for Haskell web applications.

description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate-oauth>.

category:             Web
abi:                  0e4bfdec869b41c3e01831dc6c66f0b7
exposed:              True
exposed-modules:      Web.Authenticate.OAuth Web.Authenticate.OAuth.IO
import-dirs:          /usr/lib/ghc-9.0.1/site-local/authenticate-oauth-1.6.0.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/authenticate-oauth-1.6.0.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/authenticate-oauth-1.6.0.1

hs-libraries:         HSauthenticate-oauth-1.6.0.1-4lpXDsH8vDEFvorgvO4ArY
depends:
    RSA-2.4.1-Iix1iiHrj5kDVPrNDCQFnt SHA-1.6.4.4-7e0sYz0lBWb1CdwjpynTkG
    base-4.15.0.0 base64-bytestring-1.2.0.1-CtEMJytMRvxImsCsB8sCpa
    blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB bytestring-0.10.12.1
    crypto-pubkey-types-0.4.3-LB4nXFGA6XT3TZpo9xPLdQ
    data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn
    http-client-0.7.8-JF57Uz6k97nLmqDGQ4NJhe
    http-types-0.12.3-5OQIfWo1epLjmhOdBpvcY
    random-1.2.0-LPOc7Wg7qroFr0u40myEtC time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.6-58sHB8TcbOoDoX7hOb5YA0

haddock-interfaces:
    /usr/share/doc/haskell-authenticate-oauth/html/authenticate-oauth.haddock

haddock-html:         /usr/share/doc/haskell-authenticate-oauth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

